Main Site Documentation

The NETMF and Gadgeteer Package 2013 R3


#1

the page https://www.ghielectronics.com/support/netmf

say in step 1 download netmf 4.3(RTM)

done that starting a new gadgeteer project c# in vs 2012 it starts with netmf 4.2 on the program.diagram page. Can that be changed in vs2012 that it starts automatically with netmf 4.3 ?

using the config tool i get with a spider 1 after updating

Loader (TinyBooter) version information:
4.2.10.0 on this device.

Firmware (TinyCLR) version information:
4.2.11.1 on this device.

and it works.

i know the Loader is not updated but my spiderv is 60 km away so i cant update it because of the dipswitches.

is that going to be a problem ? Is there a ghi board which can be totally governed from a distance( no dipswitches) ?


#2

@ wetlip - hopefully there won’t be a new tinybooter from now on so you do not need to worry about the switches for a very long time.